#include "../Response.hpp"
#include <string>

namespace mole {
    namespace serv {
	class HelloResponse : public Response {

	    public :
		HelloResponse();
		~HelloResponse();

		std::string getText() { return res; };

		void setText(std::string in) { res = in; };

	    private :
		std::string res;
	};

    } // end serv

} // end mole
